/*
Theme Name:TommyDowdOil-child
Theme URI: 
Description:  Child Theme for TommyDowdOil
Version: 1.0
Author: Mark Davenport
Author URI: http://www.getaheadonline.net
Tags: fixed-layout, responsive-layout, right-sidebar, two-columns, valid HTML5, widgets
Template:	Oilv1
*/


@import url("../Oilv1/style.css");

/*Logo Responsive */
.default-responsive .BOL-object500087756
{
  display: block;
  top:0 !important;
}
.default-responsive BOL-shapes {
  height: 79px;
 
}

/* Order Form Choise */

.chooseform {
background-image:url(/tdo/wp-content/uploads/siteimages/warning-triangle.png);
background-repeat:no-repeat;
background-position:left;
font: 12px arial;
color: #000000;
margin: 10px auto 20px 0;
padding: 10px 10px 10px 70px;
background-color: #FFFFFF;
border-radius: 10px;
text-align:left;
width:70%;
min-width:240px;

}
.chooseform a:link {

font: bold 14px arial !important;
color: #000000 !important;
text-decoration:underline !important;

}

/* Home page oil quote widget (the red one) */
#oilwidget { background:#EE1C25; float:left; width:235px;margin-right:20px;margin-left:8px;margin-bottom:15px;}
#oilwidget_in { background:url('images/icon.png') no-repeat top right; margin:15px 20px;}
#oilwidget .f_widgetrow { background:#fff; float:left; width:100%; margin:10px 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#oilwidget .f_heading {color:#fff; font-size: 14px!important;}
#oilwidget .f_widgetrow .f_halfrow{ float:left; width:95%; margin: 0 0 0 17px;}
#oilwidget .f_widgetrow .f_halfrow label {color:#3E3E3E; font-family:'Open Sans','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif; font-size:22px; font-weight:bold; margin:0; padding:0 0 0 20px; line-height:50px;}
#oilwidget .f_widgetrow .f_halfrow .f_fieldwrap {padding:0 20px 0 0}
#oilwidget h2 {color:#fff; font-family:'Open Sans','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif; font-size:23px; font-weight:bold; text-transform:none; margin:0 0 20px 0; padding:0;}
#oilwidget #f_oilform .f_widgetsubmit{text-align:center;}
#oilwidget #f_oilform #f_submit {border:0; background:url('images/get-quote.png') no-repeat center top; height:53px !important; width:158px !important; magin:0 auto; padding:0;}
#oilwidget #f_oilform #f_submit:hover {background:url('images/get-quote.png') no-repeat center bottom;}

/* Oil quote form (the full one) */
#f_oilwrap {padding:20px; min-width:240px;}
#f_oilform {font:12px arial; color:#666; margin:0;}
#f_oilform .f_halfrow{ float:left; width:98%;min-width:240px; margin:0 1% 10px 1%;}
#f_oilform .f_halfrow label {float:left; margin:0 10px 0 0;width:100px;min-width:80px;clear:both;}
#f_oilform .f_halfrow .f_fieldwrap {width:45%; float:left;min-width:140px;margin:4px;}

#f_oilform .f_halfrow .f_fieldwrapq{min-width:240px;text-align:center;width:40%;}


#f_oilform .f_row{ float:left; clear:left; width:98%; margin:0 1% 0px 1%;}
#f_oilform .f_row label {float:left; margin:0 10px 0 0;width:100px;}
#f_oilform .f_row .f_fieldwrap {width:45%; float:left;min-width:240px;margin:0;}
#f_oilform .f_row labelfw {float:left; margin:10px 10px 0 0;width:60%;min-width:240px;}

#f_oilform .f_fieldwrap {text-align:center;}

#f_oilform input, #f_oilform textarea, #f_oilform select {margin:2px 0 !important; width:100% !important; font:normal 14px arial; padding:3px !important;}
#f_oilform #f_submit {width:170px !important;  padding:16px 50px!important; border-radius:2px; background-image: linear-gradient(rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.05));}
#f_oilform #f_errordisplay {display:none; background:#EE1C27; color:#fff; font:bold 12px arial; padding:10px 15px; line-height:18px;}
#f_oilform #f_errordisplay h5 {font:bold 14px arial; margin:0; padding:0; color:#fff;}
#f_oilform b {color:#D75F5F; font-size:16px;}
#f_oilform .radio {width:20px !important; margin-left:15px !important;}
#f_oilform .f_smallselect {width:45%;}
#f_oilform #f_quote {font:bold 40px arial; color:#fff; margin:0 auto 0 110px; padding: 10px 0; background-color: #ee1c27;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;}
#f_oilform #f_quote_label {font:bold 20px arial; color:#fff; margin:10px auto 0 110px; padding:5px 0; background-color:#c00c17;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px; }

#f_quote .quotenote{
font-size:  11px!important;
line-height: 16px!important;
padding: 0!important;
margin: 10px 17px 0 17px!important;
text-align: left!important;
}


#f_oilform textarea, #f_oilform select {
	color:#000!important;
}


.form-note {clear:both;
margin: 10px;
text-align: left;
}
/*
.menu-item-34 {
    background: transparent url("/wp-content/uploads/siteimages/button.png") no-repeat scroll 0px 22px !important;
    width: 135px;
	color:#fff !important;
	}
	*/
	